| Bsoft 2.0.5 Bernard's software package

Functions
rwTIFF.cpp File Reference

Functions for reading and writing TIFF files. More...

`#include "rwTIFF.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
int | readTIFF (Bimage *p, int readdata, int img_select)
int | writeTIFF (Bimage *p, int istiled)

## Detailed Description

Functions for reading and writing TIFF files.

Author
  Bernard Heymann

Date
  Created: 19990509
  Modified: 20180419

Definition in file rwTIFF.cpp.

## Function Documentation

## ◆ readTIFF()

int readTIFF | ( | Bimage * | p,
|  | int | readdata,
|  | int | img_select
| ) |  |

Definition at line 631 of file rwTIFF.cpp.

## ◆ writeTIFF()

int writeTIFF | ( | Bimage * | p,
|  | int | istiled
| ) |  |

Definition at line 638 of file rwTIFF.cpp.